<?php

namespace App\Http\Controllers\Web\Gallery;

use App\Http\Controllers\Controller;
use App\Models\Site\Gallery;

class GalleryController extends Controller
{
    public function index()
    {
        return view('web.themes.shella.pages.galleries.index', [
            'galleries' => Gallery::with('media')->enabled()->latest()->get(),
        ]);
    }
}
